header {
  padding-left: 250px;
  padding-top: 40px; 
  min-height: 110px;
  background: #3F86BC;
  background-image: url("../images/logo.png"); /* fallback */
  background-image: url("../images/logo.png"), linear-gradient(#3F86BC, #CEE0EF); /* W3C */
  background-repeat: no-repeat;
  background-position-y: 20px;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
}

.header {
  position:relative;
}

body {
  background: #C0CEDB;
  background-image: none, linear-gradient(#C0CEDB, #DCE4EA); /* W3C */
  background-repeat: no-repeat;
}

#com-content-formTabs.nav.nav-tabs a {
    color: black !important;
}

#com-content-formTabs.nav-tabs a:hover {
    color: white !important;
    background-color: black;
}

.cb_template .nav-tabs > li > a {
    color: black !important;
}

.cb_template .nav-tabs > li > a:hover {
    color: white !important;
    background-color: black;
}

.SSOFT-protostar-login {
    position: absolute;
    top: 10px;
    right: 10px;
}

.SSOFT-protostar-login div a {
    color:#DEE7ED !important;
}

.next {
    display:none !important;
}

.previous {
    display:none !important;
}

.header {
  margin-bottom: 0px;
}

#mainmenu .nav a {
    color: white;
}

#mainmenu .nav-child a {
    color: black !important;
}


#mainmenu .nav a:hover {
    color:black !important;
}

#mainmenu .nav > .active a:hover {
    color:white !important;
    background: black !important;
}

#mainmenu .nav-child a:hover {
    color: white !important;
    background: black !important;
}

.cb_template .navbar-nav > li > a {
    color: black !important;
}

.cb_template .navbar-nav > li > a:hover {
    color: white !important;
    background-color: black;
}

.brand {
  color:#DEE7ED !important;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 36pt;
  -webkit-font-smoothing: antialiased;
}

.brand.a:hover {
  color:#DEE7ED !important;
}

.container {
    border-radius: 12px !important;
    background: #EAEFF2 !important;
}

.footer > .container {
    padding-top: 12px;
    padding-left: 20px;
    padding-right: 20px;
    border: solid 1px rgba(0,0,0,0.15);
    text-align: center;
}

nav#mainmenu.navigation {
    background-image: none, linear-gradient(#6BC12A, #3B671A);
}

#mainmenu.navigation {
    padding: 0px;
    border-top: 0px solid rgba(0,0,0,0.075);
    border-bottom: 0px solid rgba(0,0,0,0.075);
    margin-bottom: 0px;
}

#mainmenu span.nav-header {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 24px;
    margin-top: 2px;
    margin-bottom: 2px;
    color: white !important;
    text-shadow: none;
    text-transform: none;
    font-size: 13px;
    line-height: 14px;
    font-weight: normal;
}

#mainmenu span.nav-header:hover {
    color: black !important;
    background: white;
    border-radius: 5px;
}

.span12 {
    background: #EAEFF2;
    padding-top: 15px;
}

.home-image {
  min-height: 2px;
}

#poll-results > table > tbody {
    display: none !important;
}

#mainmenu .nav-header::before {
    border-top: 6px solid rgba(0, 0, 0, 0.2);
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    right: 3px;
    position: absolute;
    bottom: 15px; /* -8 */
    margin-right: 4px;
}

#mainmenu .nav-header::after {
    border-top: 5px solid #FFFFFF;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    right: 3px;
    position: absolute;
    bottom: 16px; /* -7 */
    margin-right: 4px;
}

#mainmenu .nav-header:hover::before {
    border-top: 6px solid rgba(255, 255, 255, 0.2);
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    right: 3px;
    position: absolute;
    bottom: 15px; /* -8 */
    margin-right: 4px;
}

#mainmenu .nav-header:hover::after {
    border-top: 5px solid #000000;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    right: 3px;
    position: absolute;
    bottom: 16px; /* -7 */
    margin-right: 4px;
}

#kunena.layout h2 {
    color: #5388b4;
}

.layout#kunena a:link {
    color: #5388b4 !important;
}

.layout#kunena .active a:link:hover {
    color: white !important;
}

.login-greeting {
    display:none;
}

.login-avatar {
    display:none;
}

.logout-button {
    display:none;
}